import request from '../js/request.js';


export default {
    //账号密码登录
    getUserInfo() {
        return request({
            url: '/business/tech/info',
            method: 'GET'
        })
    }
}
